

#example {
	width: 1024px;/* 710px;*/
	height: 280px;
	position: relative;
}

/*sd
	Slideshow style
*/

#slides {
	position:absolute;
	top: 1px;
	left: 10px;
	z-index: 9;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width: 1000px;/*570px;*/;
	height: 280px;
	overflow: hidden;
	position: relative;
	display: none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	width: 720px;
	height: 280px;
	display: block;
}

/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position: absolute;
	top: 114px;
	left: -39px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 10;
}

#slides .next {
	left: 1100px;
}

/*
	Pagination
*/

.pagination {
	/* margin:26px auto 0; */
	margin: 17px auto 0 auto; 
	width: 100px;
}

.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}

.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a {
	background-position: 0 -12px;
}